algorithm: VREx
criterion: Calibration
criterion_final:
- 0.23308631777763367
dataset: Pgp
hparams:
  batch_size: 64
  lr: 1.5359644298855747e-06
  penalty_weight: 0.00018231874661335447
  penalty_weight_schedule:
  - 0
  - 25
  weight_decay: 1.0e-05
representation: ChemBERTa
seed: 4
test_calibration_Brier score_0: 0.23424550890922546
test_calibration_Brier score_1: 0.23500248789787292
test_calibration_Brier score_2: 0.2343212366104126
test_calibration_Brier score_final: 0.23424550890922546
test_performance_AUROC_0: 0.864616334438324
test_performance_AUROC_1: 0.8677228689193726
test_performance_AUROC_2: 0.8616340160369873
test_performance_AUROC_final: 0.864616334438324
train_val_split: Random
trial_seed: 24230
val_calibration_Brier score_0: 0.2335881143808365
val_calibration_Brier score_1: 0.2331947684288025
val_calibration_Brier score_2: 0.23247607052326202
val_calibration_Brier score_final: 0.2335881143808365
val_performance_AUROC_0: 0.8737645149230957
val_performance_AUROC_1: 0.8515205979347229
val_performance_AUROC_2: 0.7515555620193481
val_performance_AUROC_final: 0.8737645149230957
